Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » Java Development Tools (JDT) » Installing Visual Editor
Installing Visual Editor [message #1064686] Thu, 20 June 2013 10:18 Go to next message
Michael Mising name is currently offline Michael Mising name
Messages: 36
Registered: November 2011
Member
I'm using the Eclipse IDE for Java (juno) and trying to install the Eclipse Visual Editor from the Market Place. I'm getting the following error when trying to install:

Cannot complete the install because one or more required items could not be found.
Software being installed: Visual Editor 1.5.0.R20101202-1328 (org.eclipse.ve.feature.group 1.5.0.R20101202-1328)
Missing requirement: Visual Editor Java Core 1.5.0.R20101202-1328 (org.eclipse.ve.java.core 1.5.0.R20101202-1328) requires 'bundle com.ibm.icu [3.4.4.1,4.3.0)' but it could not be found
Cannot satisfy dependency:
From: Visual Editor 1.5.0.R20101202-1328 (org.eclipse.ve.feature.group 1.5.0.R20101202-1328)
To: org.eclipse.ve.java.core [1.3.0,2.0.0)

Any help would be appreciated.

[Updated on: Thu, 20 June 2013 10:18]

Report message to a moderator

Re: Installing Visual Editor [message #1064704 is a reply to message #1064686] Thu, 20 June 2013 11:13 Go to previous messageGo to next message
Stephan Herrmann is currently offline Stephan Herrmann
Messages: 927
Registered: July 2009
Senior Member
In the Market Place listing I see
"Eclipse Visual Editor 1.5.0 This resource is reported as out of date."
It is marked as working with Helios, no mention of more recent versions.
I recommend you try to find a contact address in the market place entry, to ask for a more recent download there.
Re: Installing Visual Editor [message #1064769 is a reply to message #1064704] Thu, 20 June 2013 18:16 Go to previous message
Eclipse User
The VE was pulled and obsoleted years ago. There has been no further
support for it. It doesn't work in more recent Eclipses.

Rich Kulp
Previous Topic:java and php conflict
Next Topic:Unable to install TPTP Tracing and Profiling Tools Project
Goto Forum:
  


Current Time: Thu Apr 24 15:01:31 EDT 2014

Powered by FUDForum. Page generated in 0.02106 seconds